Inhalte

# Funktion GetSystemTicks

Gibt die vom Betriebssystem angegebene Anzahl von Systemzeit-Perioden (Systemticks) zurück. Sie können diese Funktion zur Optimierung bestimmter Prozesse verwenden.

## Syntax:

    GetSystemTicks()

## Rückgabewert:

Long

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " Ticks" ,0,"Die Pause dauerte"
    End Sub

Verwandte Themen

Dienst ScriptForge.Timer

Bitte unterstützen Sie uns!